<?php

use App\Domains\Event\Controllers\AdminApp\EventController;
use Illuminate\Support\Facades\Route;

Route::prefix('v1/adminapp/tenant')
    ->middleware(['auth:sanctum', 'adminapp.tenant'])
    ->group(function (): void {
        Route::get('event', [EventController::class, 'show']);
        Route::put('event', [EventController::class, 'update']);
    });
